## mxfb-styles 25.08mx25

=== debian/changelog ===
mxfb-styles (25.08mx25) ms; urgency=medium
   
  [melber]
  * fluxbox toolbar corrections

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Aug 2025 21:40:33 -0400

mxfb-styles (25.07mx25) mx; urgency=medium

  * Update MXFB styles

 -- Dolphin Oracle <dolphinoracle@gmail,com>  Mon, 07 Jul 2025 06:26:43 -0400

mxfb-styles (25.04.04) mx; urgency=medium

  * Added missing licence asnd source
  * Removed curated Traditional styles
  * Removed Traditional folder
  * Added a Tenner style peak_ocean, licence and source

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 30 Apr 2025 17:13:38 -0400

mxfb-styles (25.04.03) mx; urgency=medium

  * remove bogus styles folder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Apr 2025 19:00:07 -0400

mxfb-styles (25.04.02) mx; urgency=medium

  * Removed duplicate README
  * Added attributions file
  * Added styles

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Apr 2025 09:42:43 -0400

mxfb-styles (25.04.01) mx; urgency=medium

  * debian folder

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Apr 2025 9:20:00 -0400
