## mxfb-styles 25.09.01mx25

=== debian/changelog ===
mxfb-styles (25.09.01mx25) mx; urgency=medium

  * updated style information, icons 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Sep 2025 19:23:19 -0400
