## mxfb-styles 25.09.02mx25

=== debian/changelog ===
mxfb-styles (25.09.02mx25) mx; urgency=medium

  * update icon in mx-matcha style 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Sep 2025 18:25:45 -0400
