## mxfb-styles 25.10.01mx25

=== debian/changelog ===
mxfb-styles (25.10.01mx25) mx; urgency=medium

  * updates to modern styles (Melber)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 10 Oct 2025 17:11:26 -0400
